name = "PasswordManager for AuthMe"
filename = "PasswordManagerAuthMe-0.0.14-fabric-1.20.4.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/PrkvGEnM/versions/FlTXFabY/PasswordManagerAuthMe-0.0.14-fabric-1.20.4.jar"
hash-format = "sha512"
hash = "5b4957af1c15ab4ffca687aae2e7f54a7d887d0dcb60966ad2b60d077335ad7e51b31d5e26428a3f3338014b793394d720df0fd97569c5c43cd0fe3b54c82987"

[update]
[update.modrinth]
mod-id = "PrkvGEnM"
version = "FlTXFabY"
